Add-ons

Plugins that run on ExpressionEngine 4, are compatible with Updater, are compatible with Low Variables and are sorted alphabetically by Title.

3 results

Hop Minifizer 4.2.2 - $40.00

Hop Studios

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Minimize, combine & cache your HTML, CSS and JS files. Small is beautiful.

  • No Reviews.
  • 213211 Vote
  • 2 Favs

Hop Privateer

Hop Studios

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Avast ye landlubbers! Make yer website talk like a pirate!

  • No Reviews.
  • 543211 Vote
  • 2 Favs

Maps

Tom Jaeger (EE Harbor)

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Maps is a simple Google Maps fieldtype. Nothing special, nothing complex. Single markers. Drop them in place. Move on. It works with everything : Matrix, Low Variables even Safecracker.

  • 14 Favs